[PowerShell] PowerShell and Office 365

Install and configure the Microsoft Online Services Module for Windows PowerShell 1. Check the requirement for your environment You need a Windows 7 or Windows Server 2008 R2 computer.You must have Windows PowerShell and the .NET Framework 3.5.1 installed. You must have the Microsoft Online Servic... [More]